* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
em, i, b{
    font-style: normal;
    font-weight: normal;
}
body {
    margin: 0 auto!important;
    width: 10rem;
}
img {display: block;margin: 0 auto;}
.banner img{width: 100%;height: auto;}
.fs{padding:0.8rem 0 ;background: #FEEBDD;}
.fsyl{background: #FEEBDD;}
.bt1,.bt2,.bt3,.bt4,.bt5,.bt6{width: 8.733333333rem;}
h2{margin-bottom: 0.6rem;}
.fsbg{background: #A40000;}
.fs1{width: 8.09333333333rem;margin-top: -1.5rem;}
.fs2{width: 8.16rem;}
.fs3{width: 9.62666666666667rem;}
.fs4{width: 9.5733333333rem;}
.fs5{width: 9.6666666667rem;}
.fs6{width: 9.74666666666666667rem;}
.fs7{width: 9.68rem;margin-top: 0.2rem;}

.mfsjxy7 {

    width: 10rem;
}
.mfsjxy7 .msg2 img {
    width: 3.76rem;
}
.mfsjxy7 .msg2 ul {
    width: 8.08rem;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}
.mfsjxy7 .msg2 ul p {
    padding-top: 0.21333333rem;
    padding-bottom: 0.37333333rem;
    width: 3.84rem;
    font-size: 0.32rem;
    color: #777988;
    line-height: 0.44rem;
}
.mfsjxy7 .msg2 ul li {
    text-align: left;
}
.mfsjxy7 .swiper-container {
    padding-top: 0.53333333rem;
    padding-bottom: 0.4rem;
}
.mfsjxy7 .swiper-container,
.mfsjxy7 .swiper-wrapper,
.mfsjxy7 .swiper-slide {
    height: auto;
}
.mfsjxy7 .swiper-slide {
    text-align: center;
}
.mfsjxy7 .swiper-button-prev,
.mfsjxy7 .swiper-container-rtl .swiper-button-next {
    width: 0.21333333rem;
    height: 0.72rem;
    background: url('http://m.beijing.xuefu.com/beijing/img/mfsjxy7-3.png') top center no-repeat;
    background-size: 0.21333333rem;
}
.mfsjxy7 .swiper-button-next {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    right: 0.4rem;
}
.mfsjxy7 .swiper-button-prev {
    left: 0.4rem;
}
.mfsjxy7 .swiper-button-next,
.mfsjxy7 .swiper-button-prev {
    margin-top: -0.37333333rem;
}
.mfsjxy7 .swiper-button-next,
.mfsjxy7 .swiper-container-rtl .swiper-button-prev {
    width: 0.21333333rem;
    height: 0.72rem;
    background: url('http://m.beijing.xuefu.com/beijing/img/mfsjxy7-3.png') top center no-repeat;
    background-size: 0.21333333rem;
}
.mfsjxy7 .swiper-button-next.swiper-button-disabled,
.mfsjxy7 .swiper-button-prev.swiper-button-disabled {
    background: url('http://m.beijing.xuefu.com/beijing/img/mfsjxy7-4.png') top center no-repeat;
    background-size: 0.21333333rem;
}








